@-webkit-keyframes blinker {
  from {opacity: 1.0;}
  to {opacity: 0.0;}
}
.blink{
	text-decoration: blink;
	-webkit-animation-name: blinker;
	-webkit-animation-duration: 0.6s;
	-webkit-animation-iteration-count:infinite;
	-webkit-animation-timing-function:ease-in-out;
	-webkit-animation-direction: alternate;
}
.zeku-kontakt textarea{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.zeku-kontakt{
     color: #67151d; 
  font-family:"Dosis";
  font-weight:normal;
  font-size:1.3em;  
}
.zeku-kontakt .form-group label{
   float:left;
   width:30%;
    margin-bottom:6px;
}
.zeku-kontakt .form-group label:after{
  content:':';
}
.zeku-kontakt .form-control{
   float:right;
   margin-bottom:6px;
   width:65%;
}
.zeku-kontakt form p{
  margin-bottom:10px;
}
.zeku-kontakt .btn{
   float:right;
   width:65%;
} 
.zeku-kontakt #text_field_anfrage{
  height:100px;
}
.alert{
     color:  #a87770;  
  font-family:"Dosis";
  font-weight:normal;
  font-size:1.3em;  
}